﻿/* CSS Document */

/*course*/
.course { height:725px; background:#f5f5f5; background: url(../image/sevice2/pinkback.png); overflow:hidden; }
.course h3 { height:80px; text-align:center; overflow:hidden; padding-top:49px; margin-bottom:29px; }
.course h3 a { font:20px "Microsoft YaHei"; color:#222222; line-height:37px; }
.course h3 img {     width: 484px; height: 48px; display:block; margin:0 auto; }
.course dl { width:229px; height:338px; background: url(../image/cour_tbj.html) no-repeat center bottom; overflow:hidden; float:left; margin-right:28px; }
.course dt { height:95px; width: 92px; overflow:hidden; margin:0 auto; }
.course dt span { height:95px; width: 92px; display:block; overflow:hidden; position:relative; }
.course dt img { width:92px; height:190px; }
.course dd { height:200px; overflow:hidden; margin: 5px 0 0 4px;}
.course dd b { height:22px; display:block; margin:18px 0 22px 0; }
.course dd b img { height:22px; display:block; margin:0 auto; }
.course .c_dl1 b img { width:91px; }
.course .c_dl2 b img { width:90px; }
.course .c_dl3 b img { width:196px; }
.course .c_dl4 { margin-right:0px; }
.course .c_dl4 b img { width:196px; }
.course dd p { width:160px; height:93px; display:block; font:14px "Microsoft YaHei"; color:#555555; line-height:24px; margin:0 auto; }
.course dd i a { width:116px; height:31px; display:block; background: url(../image/sevice2/cour_b2.png) no-repeat center center; margin:0 auto; }
.course .cur dt img { margin-top:-98px; }
.course .cur dd i a { background: url(../image/sevice2/cour_b1.png) no-repeat center center !important; }

.course .content{ max-width:1003px;}
/*area*/
.area .tg  { border-collapse:collapse;border-spacing:0;border-color:#ccc;undefined;table-layout: fixed; width: 770px;margin: 0 auto 10px;}
.area .tg td{ font-size:15px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#fff;color:#333;}
.area .tg th{ font-size:16px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border:solid 1px #fff;border-color:#fff;font-weight: bold;}
.tg-itju{ background-color:#E90026;color:#ffffff;vertical-align:top;}
.tg-1za4{ background-color:#fff7f7;text-align:center;vertical-align:top;}
.tg-hofh{ background-color:#f8cbce;text-align:center;vertical-align:top}
.tg-itjo{ font-size:16px;}
.area { background: url(../image/phone.png);padding-top: 40px;margin-bottom: 60px;padding-bottom: 20px;}
.area p { width: 770px;margin: 0 auto 10px;}
.area a { color:#000;font-size: 16px;}
.area a:hover { color:#CC0D10;text-decoration: underline;}